### Method

# WebKit ScriptMessageReply ref

#### Declaration [src]

    WebKitScriptMessageReply*
    webkit_script_message_reply_ref (
      WebKitScriptMessageReply* script_message_reply
    )

#### Description [src]

Atomically increments the reference count of `script_message_reply` by one.

Available since: | 2.40

#### Return value

Returns: | `WebKitScriptMessageReply`
| The `script_message_reply` passed in.
| The caller of the method takes ownership of the data, and is responsible for freeing it.